{% block contenido %}
<h3>Datos del documento</h3>
<div class="divFormulario">
   <form id="formDocumento" name="formDocumento" method="post" enctype="multipart/form-data" action="index.php?controller=adminDocumento">
    	<input type="hidden" name="task" id="task" value="guardarDocumento" />
    	<input type="hidden" name="id" id="id" value="{{ documento.id }}" />
        <div id="divDatosBasicos">
            <table cellspacing="3" cellpadding="3">
	            <tr>
		            <td><span class="etq_form">Nombre</span></td>
		            <td><input type="text" name="nombre" id="nombre" value="{{ documento.nombre }}" /></td>
	            </tr>
                <tr>
                    <td colspan="2">
                        <div id="divCategorias">
                            <h4>Seleccione las categor&iacute;as del documento</h4>
                            <ul style="list-style: none; margin-left: 0">
            		            {% for c in categorias %}
                                <li>                        
                                    <label for="cat_{{ c.id }}"><input type="checkbox" id="cat_{{ c.id }}" name="categorias[]" value="{{ c.id }}" {% if c.documentos|length > 0 %}checked{% endif %} /> {{ c.nombre }}</label>
                                    <div style="clear: both"></div>
                                </li>
                                {% endfor %}
            	            </ul>
                        </div>
                    </td>
                </tr>
	            <tr>
		            <td><span class="etq_form">Visibilidad</span></td>
                    <td>
                        <input style="float: left" type="radio" name="visibilidad" id="privado" value="P" {% if documento.visibilidad == "P" %}checked{% endif %} />
                        <label style="float: left" for="privado">Privado</label>
                        <div style="clear: both"></div>
                        <input style="float: left" type="radio" name="visibilidad" id="publico" value="C" {% if documento.visibilidad == "U" %}checked{% endif %} />
                        <label style="float: left" for="publico">P&uacute;blico</label>
                    </td>
	            </tr>
	            <tr>
		            <td><span class="etq_form">Publicado</span></td>
                    <td>
                        <input style="float: left" type="radio" name="publicado" id="publicado" value="Y" {% if documento.publicado == "Y" %}checked{% endif %} />
                        <label style="float: left" for="publicado">Si</label>
                        <div style="clear: both"></div>
                        <input style="float: left" type="radio" name="publicado" id="no_publicado" value="N" {% if documento.publicado == "N" %}checked{% endif %} />
                        <label style="float: left" for="no_publicado">No</label>
                    </td>
	            </tr>
                <tr>
		            <td><span class="etq_form">Descripci&oacute;n</span></td>
		            <td><textarea id="descripcion" name="descripcion">{{ documento.descripcion }}</textarea></td>
	            </tr>
	            <tr>
		            <td><span class="etq_form">Archivo</span></td>
		            <td><input type="file" name="archivo" id="archivo" /></td>
	            </tr>
            </table>
        </div>
        <input type="submit" class="btn default" value="Guardar" />
        <a class="btn default" href="index.php?controller=adminDocumento&task=listarDocumentos">Regresar</a>
	</form>
</div>
{% endblock %}